--- 
players: 
  0: 
    GPSShogi_X5470_8c+a18ed89ed873cee2679359b8eed14c6d: 
      name: GPSShogi_X5470_8c
      rate: 2832.0
      win: 40.0
      loss: 21.0
      last_modified: 2010-10-14 23:35:20 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2563.0
      win: 40.0
      loss: 34.0
      last_modified: 2010-10-14 23:47:34 +09:00
      rating_group: 0
    gpsshogi_38x1c+8400a959e2a0867944335693d1392e46: 
      name: gpsshogi_38x1c
      rate: 2512.0
      win: 24.0
      loss: 14.0
      last_modified: 2010-10-07 21:19:39 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 751.0
      win: 3.0
      loss: 625.0
      last_modified: 2010-10-14 23:32:17 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2876.0
      win: 33.0
      loss: 7.0
      last_modified: 2010-10-11 00:21:31 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2726.0
      win: 379.0
      loss: 153.0
      last_modified: 2010-10-14 23:51:33 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2457.0
      win: 353.0
      loss: 287.0
      last_modified: 2010-10-14 23:12:01 +09:00
      rating_group: 0
    nabona+95319a0b8d719195936d98367e8234b7: 
      name: nabona
      rate: 1790.0
      win: 163.0
      loss: 234.0
      last_modified: 2010-10-10 20:06:41 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5365_8c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5365_8c
      rate: 3002.0
      win: 23.0
      loss: 7.0
      last_modified: 2010-10-14 23:35:20 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 289.0
      loss: 369.0
      last_modified: 2010-10-14 23:54:13 +09:00
      rating_group: 0
    tsutsukana+94e4a50dbc85005ef4e4c4d1ad196d8d: 
      name: tsutsukana
      rate: 2342.0
      win: 36.0
      loss: 18.0
      last_modified: 2010-10-09 21:22:22 +09:00
      rating_group: 0
    FUJII+52f36d4694c377dee1f7b9e57de6fb7f: 
      name: FUJII
      rate: 2635.0
      win: 32.0
      loss: 14.0
      last_modified: 2010-10-14 23:14:05 +09:00
      rating_group: 0
    Akara_expt+69358ca36159ea9399dd38757613b232: 
      name: Akara_expt
      rate: 2831.0
      win: 13.0
      loss: 9.0
      last_modified: 2010-10-09 06:05:16 +09:00
      rating_group: 0
    Bona_core2+716630fadb295da078dd3687e39c6cc4: 
      name: Bona_core2
      rate: 2693.0
      win: 88.0
      loss: 47.0
      last_modified: 2010-10-14 07:19:40 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2399.0
      win: 283.0
      loss: 302.0
      last_modified: 2010-10-14 23:47:34 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2649.0
      win: 411.0
      loss: 227.0
      last_modified: 2010-10-14 23:51:33 +09:00
      rating_group: 0
    bonasse_1090T_1c+21f52837bcc36952291e3ca14b75c1e8: 
      name: bonasse_1090T_1c
      rate: 2728.0
      win: 106.0
      loss: 30.0
      last_modified: 2010-10-14 22:52:38 +09:00
      rating_group: 0
    Nanoha_test+dcfede9e59ca92c42d59b7dc319cce65: 
      name: Nanoha_test
      rate: 1825.0
      win: 269.0
      loss: 374.0
      last_modified: 2010-10-14 23:43:10 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2519.0
      win: 358.0
      loss: 296.0
      last_modified: 2010-10-14 23:54:13 +09:00
      rating_group: 0
    rdfirdfi+2d74a09ff7f43ddf01ea93daaa184d97: 
      name: rdfirdfi
      rate: 2133.0
      win: 25.0
      loss: 24.0
      last_modified: 2010-10-09 02:52:03 +09:00
      rating_group: 0
    Sunfish+465f1da7691450163e234d6aef50672e: 
      name: Sunfish
      rate: 1255.0
      win: 7.0
      loss: 14.0
      last_modified: 2010-10-10 00:19:43 +09:00
      rating_group: 0
    YssL980X_6c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL980X_6c
      rate: 2591.0
      win: 35.0
      loss: 47.0
      last_modified: 2010-10-14 05:26:02 +09:00
      rating_group: 0
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 1363.0
      win: 7.0
      loss: 13.0
      last_modified: 2010-10-13 21:28:11 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2832.0
      win: 48.0
      loss: 11.0
      last_modified: 2010-10-11 22:47:12 +09:00
      rating_group: 0
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 2704.0
      win: 23.0
      loss: 10.0
      last_modified: 2010-10-13 20:18:32 +09:00
      rating_group: 0
    Bona-core4+716630fadb295da078dd3687e39c6cc4: 
      name: Bona-core4
      rate: 2675.0
      win: 77.0
      loss: 44.0
      last_modified: 2010-10-14 06:49:44 +09:00
      rating_group: 0
    bana+4b97b5ad9d466de90e5d901c0557b21a: 
      name: bana
      rate: 2689.0
      win: 331.0
      loss: 167.0
      last_modified: 2010-10-14 23:25:06 +09:00
      rating_group: 0
    chie_v0.8+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.8
      rate: 1686.0
      win: 153.0
      loss: 227.0
      last_modified: 2010-10-14 10:40:23 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1675.0
      win: 281.0
      loss: 302.0
      last_modified: 2010-10-14 23:43:10 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1634.0
      win: 161.0
      loss: 188.0
      last_modified: 2010-10-14 21:00:15 +09:00
      rating_group: 0
    gpsshogi_cluster_a+8400a959e2a0867944335693d1392e46: 
      name: gpsshogi_cluster_a
      rate: 2760.0
      win: 38.0
      loss: 14.0
      last_modified: 2010-10-10 04:55:02 +09:00
      rating_group: 0
  999: 
    inaba+b865367fc4c0845c0682bd466e6ebf4c: 
      name: inaba
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-02 16:53:15 +09:00
      rating_group: 999
    BGB+9c832fac0fc725f95aaaf15d6c595761: 
      name: BGB
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-10 14:39:29 +09:00
      rating_group: 999
    aa+d4576b3b305e1df6f8ef4517ec2f9615: 
      name: aa
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-09 02:03:08 +09:00
      rating_group: 999
    habu+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: habu
      rate: 0
      win: 6.0
      loss: 2.0
      last_modified: 2010-10-14 23:14:01 +09:00
      rating_group: 999
    ...Refresh-human+f95f6e9f62dff2722a88d79453806514: 
      name: ...Refresh-human
      rate: 0
      win: 4.0
      loss: 4.0
      last_modified: 2010-10-03 18:07:44 +09:00
      rating_group: 999
    12kyuu-human+e10adc3949ba59abbe56e057f20f883e: 
      name: 12kyuu-human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-10 03:04:20 +09:00
      rating_group: 999
    Shueso+c9f103ce755a1bc00166602443fb0004: 
      name: Shueso
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2010-10-11 05:26:30 +09:00
      rating_group: 999
    yss_pvsplit_2c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: yss_pvsplit_2c
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-07 21:46:02 +09:00
      rating_group: 999
    ysscluster_6c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: ysscluster_6c
      rate: 0
      win: 2.0
      loss: 10.0
      last_modified: 2010-10-12 13:45:01 +09:00
      rating_group: 999
    YSS-1s+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS-1s
      rate: 0
      win: 3.0
      loss: 4.0
      last_modified: 2010-10-01 03:07:39 +09:00
      rating_group: 999
    ponta_human+7e60efe5f0711950b8f54c1f63d5437e: 
      name: ponta_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-13 20:32:44 +09:00
      rating_group: 999
    Akagi+5e90f171788a9b409b1f201fb59f1e60: 
      name: Akagi
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-14 23:32:17 +09:00
      rating_group: 999
    4y+634fccf47411232520ec3fdee9a9fca1: 
      name: 4y
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-02 14:32:37 +09:00
      rating_group: 999
    floodgate-900-0.k1+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.k1
      rate: 0
      win: 12.0
      loss: 2.0
      last_modified: 2010-10-14 17:48:36 +09:00
      rating_group: 999
    fdhgh+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: fdhgh
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-09 14:34:32 +09:00
      rating_group: 999
    BONA+634fccf47411232520ec3fdee9a9fca1: 
      name: BONA
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2010-10-05 20:09:17 +09:00
      rating_group: 999
    ainama_human+8c249675aea6c3cbd91661bbae767ff1: 
      name: ainama_human
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-10-07 08:12:48 +09:00
      rating_group: 999
    floodgate-900-o.k1+f661d77a39bc077e44cb6e99ff65fb19: 
      name: floodgate-900-o.k1
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2010-10-09 19:24:08 +09:00
      rating_group: 999
    Bonanza_W3680_180_59+4614f6483c4f4b9cb62da97d9eb97897: 
      name: Bonanza_W3680_180_59
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2010-10-02 11:03:43 +09:00
      rating_group: 999
    Shueso+7c88824c5019a114a98601d74d82fdc8: 
      name: Shueso
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-03 19:05:35 +09:00
      rating_group: 999
    maru+b8e7be5dfa2ce0714d21dcfc7d72382c: 
      name: maru
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-06 01:35:12 +09:00
      rating_group: 999
    kashiyuka+32bf0e6fcff51e53bd74e70ba1d622b2: 
      name: kashiyuka
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2010-10-13 01:02:28 +09:00
      rating_group: 999
    humanF+ae89eac93f8bdaa71127cb1262ca2c54: 
      name: humanF
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-10-12 23:03:08 +09:00
      rating_group: 999
    human-f91+ff45a2551146861d9976888b62d378f0: 
      name: human-f91
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-13 15:06:52 +09:00
      rating_group: 999
    yo-with-you+3dc54a20a7cecc441ddcc1b481d57eb3: 
      name: yo-with-you
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-09 17:01:48 +09:00
      rating_group: 999
    yamada+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: yamada
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-09 23:34:30 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-01 10:33:29 +09:00
      rating_group: 999
    ddd+343d9040a671c45832ee5381860e2996: 
      name: ddd
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-10-02 21:08:16 +09:00
      rating_group: 999
